/* file(forms.css) */

fieldset {border:none;}
legend {display:none;}
input, select, textarea {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding:2px;
	color:#6d6962;
}

.validate-summary {
	font-size:11px;
	background:#ffc;
	border:1px solid #ccc;
	padding:1em;
}
.error {font-size:11px;}


